[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDataLink.DataSet

Dataset this datalink is connected to

## Declaration

Source position: db.pas line 1723

`public property TDataLink.DataSet : TDataSet read GetDataSet;`

## Description

Dataset equals Datasource.Dataset if the datasource is set, or Nil otherwise.

## See also

TDatalink.DataSource |  | Datasource this datalink is connected to
TDataset |  | Base class for records-based data-access

Documentation generated on: Feb 26 2014